body {
  margin: 0;
  font-family: BackBeat, sans-serif;
  font-size: 1rem;
  color: #283747;
}
h2 {
  margin: 0;
  font-family: SecretOrigins, sans-serif;
  color: #fff;
  stroke: 2px solid red;
  font-size: 3.5rem;
  text-shadow: 1px 3px 0 #175259, 2px 2px 0 #175259, 2px -2px 0 #175259, -2px -2px 0 #175259, -2px 2px 0 #175259, 3px 3px 0 #175259, 4px 4px 0 #175259, 2px 5px 0 #175259;
}
@media (max-width: 640px) {
  h2 {
    line-height: 100%;
    font-size: 2.5rem;
    margin-bottom: 1rem;
  }
}
p {
  margin: 0;
  text-wrap: balance;
}
p a {
  color: inherit;
}
p a:hover {
  background: #fff;
}
a.btn {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 8px 32px;
  font-size: 1.5rem;
  background: linear-gradient(to top, #EF8C35,#F3AE3E);
  border-radius: 32px;
  color: #fff;
  border: 2px solid #ED712E;
  border-bottom-width: 6px;
  text-shadow: 0 2px 0 #ED712E;
}
a.btn:hover {
  border-bottom-width: 10px;
  margin-top: -4px;
}
section {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 1rem;
  box-sizing: border-box;
}
section#start {
  background: url(/assets/key-art.webp) no-repeat center;
  background-size: cover;
  justify-content: space-between;
}
section#start img {
  max-width: 100%;
}
section#start img.hay-day-logo {
  width: 145px;
}
section#start h1 {
  margin: 0;
  max-width: 824px;
}
@media (max-width: 640px) {
  section#start {
    aspect-ratio: 4 / 5;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
@media (max-width: 640px) {
  section#start img.hay-day-logo {
    width: 80px;
  }
}
@media (min-width: 640px) {
  section#start {
    min-height: 100vh;
  }
}
section#intro {
  background: radial-gradient(46.63% 111.92% at 50% 50%, #AACBA9 0%, #92BD90 100%), #A1CDA6;
  padding-top: 7rem;
  padding-bottom: 7rem;
}
section#intro .block {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: 50rem;
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 640px) {
  section#intro .block {
    font-size: 1.5rem;
  }
}
.divider {
  width: 100%;
  aspect-ratio: 1440 / 83;
  background: url(/assets/wooden-bar-1.webp);
  background-size: contain;
  position: absolute;
  margin-top: -20px;
}
.divider.divider-2 {
  background-image: url(/assets/wooden-bar-2.webp);
}
@media (max-width: 640px) {
  .divider {
    aspect-ratio: auto;
    height: 83px;
    background-size: cover;
    background-position: center;
  }
}
section#milestones {
  background: linear-gradient(to top, #EDA44E,#EE8A40);
  background: repeating-conic-gradient(at 80% 55%, #EDA44E 0%, #EE8A40 5%, #EDA44E 10%);
  padding-top: 12rem;
  padding-bottom: 12rem;
  gap: 3rem;
}
section#milestones .milestones-tracker {
  width: calc(100% - 5rem);
  margin-right: 5rem;
  max-width: 1024px;
}
section#milestones .milestones-tracker .milestones-tracker-lane {
  background: #fff;
  padding: 4px;
  border-radius: 90px;
  box-shadow: 0 8px 0 #fff3;
  margin-bottom: 1rem;
  position: relative;
  display: flex;
  align-items: center;
}
section#milestones .milestones-tracker .milestones-tracker-lane .milestones-tracker-well {
  background: #283340;
  padding: 4px;
  border-radius: 32px;
  flex-grow: 1;
}
section#milestones .milestones-tracker .milestones-tracker-lane .milestones-tracker-well .milestones-tracker-progress {
  background: #A8CAA7;
  height: 3rem;
  border-radius: 32px;
  min-width: 3rem;
  box-shadow: 0 -16px 16px #0004 inset;
}
section#milestones .milestones-tracker .milestones-tracker-lane .milestones-tracker-crate {
  position: absolute;
  height: 8rem;
  right: -5rem;
  margin-top: -1.8rem;
}
section#milestones .milestones-tracker .milestones-tracker-meta {
  width: 100%;
  display: flex;
  margin-top: 2rem;
  justify-content: space-around;
}
section#milestones .milestones-tracker .milestones-tracker-meta .milestones-tracker-farms {
  font-size: 1.5rem;
}
section#milestones .milestones-tracker .milestones-tracker-meta .milestones-tracker-meals {
  font-size: 1rem;
}
@media (max-width: 640px) {
  section#milestones .milestones-tracker .milestones-tracker-meta .milestones-tracker-farms {
    font-size: 1rem;
  }
}
@media (max-width: 640px) {
  section#milestones .milestones-tracker .milestones-tracker-meta .milestones-tracker-meals {
    font-size: .75rem;
  }
}
section#how-to-play {
  padding-top: 7rem;
  padding-bottom: 7rem;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 3rem;
  background-image: repeating-radial-gradient(circle at 37% 50%,
      #AACBA9 0px,
      #AACBA9 40px,
      #A0C3A0 40px,
      #A0C3A0 80px);
}
section#how-to-play .how-to-play-crate {
  max-width: 440px;
}
section#how-to-play .block {
  max-width: 25rem;
}
@media (max-width: 960px) {
  section#how-to-play {
    flex-direction: column;
    gap: 1rem;
    background-image: repeating-radial-gradient(circle at 40% 25%,
        #AACBA9 0px,
        #AACBA9 40px,
        #A0C3A0 40px,
        #A0C3A0 80px);
  }
}
@media (max-width: 960px) {
  section#how-to-play .how-to-play-crate {
    max-width: 240px;
    margin-right: 160px;
  }
}
section#grow-the-good {
  background: url(/assets/background-pattern.webp) center, linear-gradient(to top, #5D94A5,#45748B);
  background-size: cover;
}
section#grow-the-good .grow-the-good-logo {
  max-width: 386px;
}
section#grow-the-good .block {
  max-width: 36rem;
  text-align: center;
  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
section#share-the-meal {
  background: url(/assets/background-pattern.webp) center, linear-gradient(to top, #EDA44E,#EE8A40);
  background-size: cover;
  gap: 3rem;
}
section#share-the-meal .video {
  width: 100%;
  max-width: 1024px;
  aspect-ratio: 16 / 9;
}
section#share-the-meal .block {
  max-width: 40rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
section#stories {
  background: url(/assets/background-pattern.webp) center, linear-gradient(to top, #5D94A5,#45748B);
  background-size: cover;
  gap: 1rem;
}
section#stories .glide__slide {
  height: auto;
}
section#stories .glide__arrow {
  position: absolute;
  display: block;
  top: 50%;
  z-index: 2;
  opacity: 1;
  cursor: pointer;
  transform: translateY(-50%);
  background: none;
  border: none;
}
@media (max-width: 800px) {
  section#stories .glide__arrow {
    top: 30%;
  }
}
section#stories .glide__arrow--left {
  left: 2em;
}
@media (max-width: 1024px) {
  section#stories .glide__arrow--left {
    left: 1rem;
  }
}
section#stories .glide__arrow--right {
  right: 2em;
}
@media (max-width: 1024px) {
  section#stories .glide__arrow--right {
    right: 1rem;
  }
}
section#stories .glide--swipeable {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
section#stories .glide--dragging {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
section#stories .story {
  border-radius: 1rem;
  background: #fff;
  box-shadow: 0 8px 0 #283747;
  max-width: 1024px;
  display: flex;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
}
section#stories .story .story-img {
  flex-grow: 1;
  width: 60%;
}
section#stories .story .story-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section#stories .story .story-block {
  flex-grow: 1;
  width: 40%;
  padding: 3rem;
}
section#stories .community-challenge {
  margin-top: 3rem;
  max-width: 38rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
section#stories .community-challenge .how-to-play-crate {
  max-width: 18rem;
}
section#stories .community-challenge h2 {
  line-height: 90%;
}
section#stories .community-challenge p {
  font-size: 1.25rem;
}
section#stories .community-challenge p.legal-hint {
  font-size: 1rem;
}
section#stories .community-challenge a.btn {
  font-size: 1rem;
  border-radius: 80px;
  padding: 12px 80px;
}
section#stories .community-challenge a.btn span {
  font-size: 2rem;
  display: block;
}
@media (max-width: 640px) {
  section#stories .community-challenge a.btn {
    width: 100%;
    padding: 12px 0;
  }
}
@media (max-width: 800px) {
  section#stories .story {
    flex-direction: column;
  }
}
@media (max-width: 800px) {
  section#stories .story .story-img {
    width: 100%;
  }
}
@media (max-width: 800px) {
  section#stories .story .story-block {
    width: auto;
    padding: 1.5rem;
  }
}
section#hayday {
  background: linear-gradient(to top, #AACBA9,#92BD90);
  text-align: center;
  gap: 3rem;
}
section#hayday p {
  font-size: 32px;
}
section#hayday .hayday-device img {
  width: 100%;
  max-width: 960px;
}
@media (max-width: 480px) {
  section#hayday .hayday-device {
    overflow: hidden;
    margin-left: -1rem;
    margin-right: -1rem;
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 480px) {
  section#hayday .hayday-device img {
    width: 110%;
    transform: rotate(-1.5deg);
  }
}
section#hayday .store-badge {
  height: 64px;
}
section#past-seasons {
  background: url(/assets/grow-the-good.svg) 50% 55% no-repeat, linear-gradient(to top, #EDA44E,#EE8A40);
}
section#past-seasons .past-seasons-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 7rem;
}
section#past-seasons .past-seasons-grid .past-season-item:nth-child(1) {
  display: flex;
  align-items: flex-end;
}
section#past-seasons .past-seasons-grid .past-season-item:nth-child(1),
section#past-seasons .past-seasons-grid .past-season-item:nth-child(4) {
  transform: rotate(-1.5deg);
}
section#past-seasons .past-seasons-grid .past-season-item:nth-child(2),
section#past-seasons .past-seasons-grid .past-season-item:nth-child(3) {
  transform: rotate(1deg);
}
section#past-seasons .past-seasons-grid .past-season {
  background: #fff;
  display: block;
  color: inherit;
  text-decoration: none;
  max-width: 20rem;
  padding: .5rem;
  position: relative;
  box-shadow: 0 .5rem .5rem #0001;
}
section#past-seasons .past-seasons-grid .past-season .past-season-meta {
  padding: .5rem;
}
section#past-seasons .past-seasons-grid .past-season h3 {
  margin: 0;
  font-size: 1rem;
}
section#past-seasons .past-seasons-grid .past-season img {
  width: 100%;
  margin-bottom: .5rem;
}
@media (max-width: 640px) {
  section#past-seasons {
    background: linear-gradient(to top, #EDA44E,#EE8A40);
  }
}
@media (max-width: 640px) {
  section#past-seasons .past-seasons-grid {
    gap: 1rem;
  }
}
section.supercell-footer {
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  padding: 3rem 3rem 10rem;
  align-items: stretch;
}
.supercell-footer-row {
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.supercell-footer-row.supercell-footer-row-bottom {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px dotted rgb(51, 51, 51);
}
.supercell-footer-nav {
  column-gap: 1.5rem;
  row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.supercell-footer-link {
  color: rgb(255, 255, 255);
  font-size: 0.85rem;
  text-decoration: none;
}
.w-inline-block {
  max-width: 100%;
  display: inline-block;
}
.supercell-footer-store-badge {
  height: 2rem;
}
@media screen and (max-width: 767px) {
  .supercell-footer-row {
    column-gap: 2rem;
    row-gap: 2rem;
    flex-flow: column;
  }
}
@media screen and (max-width: 767px) {
  .supercell-footer-nav {
    flex-flow: wrap;
  }
}